MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004067ACheckerInterfacepublic2009-12-01 12:042011-01-26 15:49
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004067: Add paste code from file
DescriptionA request was made for the ability to paste HTML from a file into a text area for validation.
TagsNo tags attached.
SVN Revision#462
Attached Files

- Relationships

-  Notes
(0005036)
cindy (administrator)
2011-01-26 15:49

1. Added "Check by paste" feature;
2. Added "jscripts/AChecker.js" to contain the js functions that are used to be in header.tmpl.php and other global js vars and functions.
3. Re-constructed js scripts on AChecker validation(index) page.

Various scripts are modified and added. Refer to SVN revision 462 log for detail.

- Issue History
Date Modified Username Field Change
2009-12-01 12:04 greg New Issue
2011-01-25 13:11 greg Assigned To => cindy
2011-01-25 13:11 greg Status new => assigned
2011-01-26 15:49 cindy SVN Revision# => 462
2011-01-26 15:49 cindy Note Added: 0005036
2011-01-26 15:49 cindy Status assigned => resolved
2011-01-26 15:49 cindy Fixed in Version => 1.1
2011-01-26 15:49 cindy Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker